---
suite: mdadm-selftests
testcase: mdadm-selftests
category: functional
need_memory: 1G
disk: 1HDD
force_reboot: 1
mdadm-selftests:
  test_prefix: 05r1-failfast
job_origin: mdadm-selftests.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-05r1-failfast-debian-12-x86_64-20240206.cgz-bc8ce8eaa290-20250619-149683-b4bqec-1.yaml"
id: f8d3e60f4594d9fc1a0966aeff282bb56f5e56d6
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- MD: "y"
- BLK_DEV_MD
- MD_LINEAR
- MD_RAID0
- MD_RAID1
- MD_RAID10
- MD_RAID456
- MD_MULTIPATH
- BLK_DEV_LOOP
- EXT3_FS: "y"
- EXT3_FS_POSIX_ACL: "y"
- EXT3_FS_SECURITY: "y"
commit: bc8ce8eaa290a198cb5303181041aad037299b7f
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-06-19 17:10:05.558266737 +08:00
_rt: "/result/mdadm-selftests/1HDD-05r1-failfast/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f"
compiler: gcc-12
head_commit: 1a7579822f31bb75a47f7ec1f91fc16aa5f7c576
base_commit: 19272b37aa4f83ca52bdf9c16d5d81bdd1354494
branch: linux-devel/devel-hourly-20250616-051330
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250618-175603"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/mdadm-selftests/1HDD-05r1-failfast/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f/vmlinuz-6.15.0-02014-gbc8ce8eaa290
- branch=linux-devel/devel-hourly-20250616-051330
- job=/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-05r1-failfast-debian-12-x86_64-20240206.cgz-bc8ce8eaa290-20250619-149683-b4bqec-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=bc8ce8eaa290a198cb5303181041aad037299b7f
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mdadm-selftests_20250518.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/mdadm-selftests-x86_64-0550fb37-1_20250518.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-05r1-failfast-debian-12-x86_64-20240206.cgz-bc8ce8eaa290-20250619-149683-b4bqec-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20250617182049/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f/vmlinuz-6.15.0-02014-gbc8ce8eaa290"
result_root: "/result/mdadm-selftests/1HDD-05r1-failfast/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/bc8ce8eaa290a198cb5303181041aad037299b7f/1"
user: lkp

#! /zdci/db/releases/20250619142104/lkp-src/include/site/shz
dequeue_time: 2025-06-19 18:10:06.595471174 +08:00
job_state: finished
loadavg: 1.24 0.53 0.20 1/203 1266
start_time: '1750327865'
end_time: '1750327922'
version: "/lkp/lkp/.src-20250618-175603:64e1d0814ef2:4b365274eb5f"
